
.publicationViewInEurLexIco:before{
  background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M5.99986 1L1 5.99986V17H17V1H5.99986ZM5.99986 2.53596V5.99986H2.53596L5.99986 2.53596ZM15.9996 15.9996H2.00043V7.00028H7.00028V2.00043H16.0019V15.9996H15.9996Z' fill='%23444444' stroke='%23666666' stroke-width='0.5'/%3E%3C/svg%3E%0A");
  width: 18px;
  height: 18px;
  background-repeat: no-repeat;
  content: " ";
  display: inline-block;
  margin: 0px 8px -4px 0px;
}

.publication-links-item {
  padding-bottom: 13px;
  padding-top: 13px;
  border-bottom: 1px solid #DDDDDD;
}

.publication-links-content {
  padding-left: 24px;
}

